@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(DtVhJx26TKEr37c9aBB5iXwJ1gk.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(DtVkJx26TKEr37c9aBBxbl8c_SjTnwE.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(DtVkJx26TKEr37c9aBBxQlgc_SjTnwE.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(DtVjJx26TKEr37c9aAFJn2QN.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(DtVmJx26TKEr37c9YOZqik8s6zDX.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(DtVmJx26TKEr37c9YMptik8s6zDX.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(DtVmJx26TKEr37c9YK5sik8s6zDX.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(DtVmJx26TKEr37c9YLJvik8s6zDX.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC;
}